.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8cc7da6-f2de-f90b-3f6b-8d2dc26736ab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e563391-0dc2-813f-40c5-ee0087486446 {
font-size: 18px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d38356f-3cfa-ac06-b7b5-27096fab200d {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea60be94-7885-5c90-5bbf-66018dbfd85a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be0b528f-e788-f1c4-c39c-2dfe2fe7be15 {
font-size: 18px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2f92d97-808c-bada-64e2-b7bfc8900a0d {
margin-top: var(--spacer-3,1rem) !important;
}
